=== debian/changelog ===
ros-indigo-cob-srvs (0.6.9-0trusty) trusty; urgency=high

  * update maintainer
  * Contributors: fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-srvs (0.6.8-0trusty) trusty; urgency=high

  * Merge pull request #246 <https://github.com/ipa320/cob_common/issues/246> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #224 <https://github.com/ipa320/cob_common/issues/224> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-uhr-mk

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-srvs (0.6.7-0trusty) trusty; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-indigo-cob-srvs (0.6.6-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-srvs (0.6.5-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-srvs (0.6.4-0trusty) trusty; urgency=high

  * remove obsolete autogenerated mainpage.dox files
  * remove trailing whitespaces
  * migrate to package format 2
  * sort dependencies
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Fri, 28 Aug 2015 22:00:00 -0000

ros-indigo-cob-srvs (0.6.3-0trusty) trusty; urgency=high

  * Merge branch 'indigo_dev' of github.com:ipa320/cob_common into remove_Trigger_srv
  * readd SetInt service
  * remove Trigger from cob_srvs
  * cleanup cob_srvs
  * beautify CMakeLists
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-srvs (0.6.2-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-cob-srvs (0.6.1-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 23 Sep 2014 22:00:00 -0000

ros-indigo-cob-srvs (0.6.0-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 15 Sep 2014 22:00:00 -0000

ros-indigo-cob-srvs (0.5.5-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 26 Aug 2014 22:00:00 -0000

ros-indigo-cob-srvs (0.5.4-0trusty) trusty; urgency=high

  * update changelog
  * cleaning up debs
  * cleaning up debs
  * Contributors: Florian Weisshardt, ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 24 Aug 2014 22:00:00 -0000

ros-indigo-cob-srvs (0.5.3-0trusty) trusty; urgency=high

  * merge
  * add new service
  * Contributors: Florian Weisshardt

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 30 Mar 2014 22:00:00 -0000

ros-indigo-cob-srvs (0.5.2-0trusty) trusty; urgency=high

  * update CMakeLists
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 19 Mar 2014 23:00:00 -0000

ros-indigo-cob-srvs (0.5.1-0trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Fri, 16 Aug 2013 02:14:35 +0200

ros-indigo-cob-srvs (0.5.0-0trusty) trusty; urgency=high

  * small change for compiling, descriptions need modifications for gazebo
  * added msg generators
  * Catkin for cob_common
  * Deleted __init__ files
  * removed files that should not be in version control
  * removed binary file from version control
  * Groovy migration
  * Revert "removed old cob_utilities files"
    This reverts commit 45e743a0d8d25c3b3ec7d77c73c248949cfb0a51.
  * removed old cob_utilities files
  * extended GetPoseStampedTransformed.srv
  * added dependency on geometry_msgs
  * moved GetPoseStampedTransformed.srv to cob_srvs
  * merge with ipa320
  * removed obsolete dependency
  * before merge with 320
  * cleanup dependencies
  * removed deprecated services
  * moved msgs and srvs to according packages in cob3_intern
  * deleted object detection services
  * Extended Acquire Object image service call to provide transformations/frames of object views
  * new service
  * merge with ipa320
  * moved GetJointState message ro base_drive_chain
  * JSF: Added new messages
  * moved init test to cob_srvs
  * updated service attributes
  * new msg/srv definitions for sensor fusion
  * use std_msgs/Header instead of Header in cob_msg and cob_srvs due to upcoming deprecation
  * added new service
  * new services for cob_full_ik_solver
  * updated service definition
  * added missing dependency
  * new service for grasping
  * fixed message names and types
  * new services for cob_prmce_planner
  * fixed message names and types
  * preparing rostest
  * cleanup in simulation and common
  * new services
  * update documentation
  * service for cartesian movement
  * JSF: Integrated image acquisition method for all cameras to calibrate
  * Renamed and worked on cob_drive_identification, moved Elmo Recorder services to cob_srvs
  * new service SetMaxVel
  * added image service to tof node
  * clean up in cob_common stack
  * new services
  * service for env model point cloud
  * service for moving the neck
  * removed bug
  * JSF: Adapted service parameters
  * JSF: Added service files for object training
  * JSF: Added service files for object training
  * msg and srv for getting camera to base transformation
  * JSF: Added service and message for object recognition
  * new service for Camera2Base transformation
  * goa: added service for 2D platform position
  * GOA: renamed message in GetColoredPointCloud service
  * GOA: changed point cloud service
  * build packages again wit cob* instead of cob3*
  * renamed to general cob packages
  * Contributors: COB3-Manipulation, Georg, Jan Fischer, Mathias Lüdtke, Richard Bormann, abubeck, cob, goa, ipa-cpc, ipa-fmw, ipa-fxm, ipa-goa, ipa-jsf, ipa-nhg, ipa-uhr-fm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Fri, 16 Aug 2013 02:14:35 +0200
